Nome:M.U.T. - Modulo Unico Telematico vers. 2
 
Versione:2.3.8 del 15/06/2017
 
Publicato da:MUT - CNCE
 
Prerequisiti richiesti:
 
  • .NET Framework 3.5 SP1
Se questi componenti sono già installati, puoi eseguire l'applicazione ora. In caso contrario, clicca il bottone sottostante per installare i prerequisiti ed eseguire l'applicazione.
 
Installa
 
MUT - CNCE Supporto Utente    ::    ClickOnce and .NET Framework Resources